* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
}

.biodata {
    padding-top: 70px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    background-image: linear-gradient(to right bottom, #f8f8f8, #ebebeb, #dfdfdf, #d2d2d2, #c6c6c6);
}

div.foto {
    box-shadow: 10px 10px 30px 1px #949494;
    max-width: 500px;
    max-height: 500px;
    border-radius: 30px;
    background-image: url(IMG/FOTO\ PUTIH.jpg);
    background-size: cover;
    background-position-y: -30px;
    background-repeat: no-repeat;
}

p.head {
    margin-top: 30px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: 8px;
}

p.sub {
    text-align: center;
    font-size: 1.2em;
    color: rgb(90, 90, 90);
    letter-spacing: 5px;
    margin-top: 10px;
}

p.quote {
    text-align: center;
    margin-top: 40px;
    font-size: 1.1em;
    letter-spacing: 5px;
    font-style: italic;
}

ul {
    display: flex;
    list-style: none;
    width: 60%;
    justify-content: space-between;
    margin: 60px auto;
}

@media (max-width: 576px) {
    div.foto {
        max-width: 150px;
        max-height: 150px;
    }

    p.head {
        font-size: 1em;
    }

    p.sub {
        font-size: 0.9em;
    }

    p.quote {
        margin: 30px;
        font-size: .9em;
    }

    ul {
        margin: 10px auto;
        flex-wrap: wrap;
        width: 60%;
    }

    ul li {
        margin: 10px;
    }
}